#hp-background{
margin-top: 90px;
/*background: url("http://www.magnetsf.org/assets/images/hp-bg.jpg");*/
}
#outerDiv, #content, #footerWrapper {
background:none;
}
#outerDiv {
position: relative;
top: -88px;
}
#content{
padding:0;
}
#mainMenu {
margin-bottom: 25px;
}

p {
font-size:13px;
line-height:18px;
margin: 0;
padding: 5px 10px;	
}

h2 {
	font-size:20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

#main {
width:460px;
margin-right:10px;
display:inline-block;
vertical-align:top;
}
#hp-sidebar {
width:300px;
display:inline-block;
vertical-align:top;
}

#main-left{
display:inline-block;
vertical-align:top;
margin-right: 10px;
width: 305px;
overflow: hidden;
}
#main-right{
display:inline-block;
vertical-align:top;
}

#news {
width:310px;
display:block;
background-color:rgb(191, 227, 230);
background-color:rgba(28,201,227,.2);
}
img.landing {
margin-bottom:10px;	
}

#news h2 {
width:140px;
border-top:3px solid #1cc9e3;
line-height:40px;
display:inline-block;
vertical-align:top;
margin:0px;
text-align:center;
}

#news p {
width:140px;
display:inline-block;
vertical-align:top;
padding: 15px 10px;
}

#location {
width:140px;
height:160px;
display:block;
background-color:rgb(213, 222, 198);
background-color:rgba(136,180,75,.2);
margin-bottom:10px;
padding-bottom: 5px;
}

#location p {
margin: 5px 0 0 5px;
line-height: 22px;
}

#location h2 {
width:140px;
border-top:3px solid #88b44b;
line-height:40px;
margin:0px;
text-align:center;
}

#hours {
width:140px;
display:block;
background-color:rgb(234, 196, 187);
background-color:rgba(238,104,6,.2);
text-align:center;
}

#hours table {
line-height: 1.3em;
padding-bottom: 15px;
}


#hours h2 {
width:140px;
border-top:3px solid #ee6806;
line-height:40px;
margin:0px;
text-align:center;
}

#blog-listing h2 {
margin: 10px 0;
padding-top: 10px;
}
#blog-listing p {
padding:0;
}


#blog-listing div.listing-with-image-right {
min-height:120px;
}

#blog-listing div.listing-with-image-right:first-child {
border-top:none;
}

#action-btns {
font-size:17px;
font-weight:bold;
text-align:center;
text-transform:uppercase;
margin-bottom:10px;
}
#action-btns a {
	color:#000;
	text-decoration:none;
	padding:2px;
}

#donate {
width:92px;
display:inline-block;
background:rgb(208, 190, 169);
background:rgba(180,138,92,.4);	
}

#appointment {
display:inline-block;
width:200px;
background:rgb(218, 218, 217);
background:rgba(197,197,197,.4);	
}

.hp-side {
display:block;
width:300px;
height:161px;
margin-bottom:10px;	
overflow:hidden;
}

.hp-side a {
text-decoration:none;
color:#000;
}

.hp-side h2 {
font-size:24px;
text-transform:uppercase;
width:141px;
line-height:40px;
margin:0px;
text-align:center;
padding-top: 15px;
padding-bottom: 5px;
}
.hp-side p {
width:120px;
text-align:center;
}
.hp-side img {
float: right;
}
#services {
background-color:rgb(236, 199, 188);
background-color:rgba(218,39,0,.2);
}
#services h2 {
border-top:3px solid #da2700;
}
#events {
background-color:rgb(196, 219, 219);
background-color:rgba(52,160,170,.2);
}
#events h2 {
border-top:3px solid #3474aa;
}
#about {
background-color:rgb(229, 225, 199);
background-color:rgba(199,185,71,.2);
}
#about h2 {
border-top:3px solid #c7b947;
}

#aboutSlide, #eventsSlide, #servicesSlide{
left: 141px;
}


/* ===  FOOTER === */
#footerWrapper {
	width: 780px;
	margin: 30px auto 0;
	background: #fff;
	position: relative;
	padding: 0 0 30px;
}

#poweredBy { /* Convio button */
	margin-top: 20px;
	display: inline-block !important;
	width: 200px;
}

#footer { /* the text displayed at bottom of page */
	border-top: solid 1px #9A9A9A;
	width: 560px;
	float: right;
	padding: 20px 0 0;
	display: inline-block;
}

